SEQRETSINGLE(1e)

NAME
seqretsingle - Reads and writes (returns) a single sequence

SYNOPSIS

seqretsingle -feature boolean -sequence sequence -outseq seqout

seqretsingle -help

DESCRIPTION

seqretsingle is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Test" command group(s).

OPTIONS

  Input section

-feature boolean

-sequence sequence

  Output section

-outseq seqout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

seqretsingle is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.